"""Constants used in VEGAS2"""
__all__ = [
    "colors",
    "BAN",
    "UNBAN",
    "EDIT",
    "DELETE",
    "VOICE",
    "ROLE_REMOVED",
    "ROLE_ADDED",
    "JOIN",
    "LEFT",
    "PROFILE_CHANGE",
    "USERNAME",
    "AVATAR",
    "moderation",
    "STAFF_ROLES",
    "EVERYONE_PATTERN",
    "HERE_PATTERN",
    "INVITE_PATTERN",
    "REDIS_SPAM_KEY",
    "qotd",
    "DEFAULT_QOTD_PFP",
    "COLOURS",
    "EMBED_DESC",
    "EMBED_ICON",
    "tickets",
    "DEFAULT_TICKET_CHAN_NAME",
    "DEFAULT_TICKET_CATEGORY_NAME",
    "MEMBER_NEW_TICKET_PERMISSIONS",
    "TICKETS_LOGO",
    "MAIN_TICKET_EMBED_DESC",
    "USER_TICKET_EMBED_DESC",
]
from . import colors, moderation, qotd, tickets
from .colors import (
    AVATAR,
    BAN,
    DELETE,
    EDIT,
    JOIN,
    LEFT,
    PROFILE_CHANGE,
    ROLE_ADDED,
    ROLE_REMOVED,
    UNBAN,
    USERNAME,
    VOICE,
)
from .moderation import (
    EVERYONE_PATTERN,
    HERE_PATTERN,
    INVITE_PATTERN,
    REDIS_SPAM_KEY,
    STAFF_ROLES,
)
from .qotd import COLOURS, DEFAULT_QOTD_PFP, EMBED_DESC, EMBED_ICON
from .tickets import (
    DEFAULT_TICKET_CATEGORY_NAME,
    DEFAULT_TICKET_CHAN_NAME,
    MAIN_TICKET_EMBED_DESC,
    MEMBER_NEW_TICKET_PERMISSIONS,
    TICKETS_LOGO,
    USER_TICKET_EMBED_DESC,
)
